ALTER TABLE `ec_objecttypep` 
ADD COLUMN `trigger_property_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '触发的前置属性，也需要在本表内' AFTER `IsRequired`,
ADD COLUMN `dependency_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联动的类型' AFTER `trigger_property_id`,
ADD COLUMN `trigger_value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '前置属性的值，某些联动类型时有用' AFTER `dependency_type`,
ADD COLUMN `trigger_operator` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '前置属性的操作符，如= > in等' AFTER `trigger_value`,
ADD COLUMN `trigger_default` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '某些联动时，本属性的默认值' AFTER `trigger_operator`;